[package]
name = "security-framework"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
core-foundation = "0.9.3"
security-framework = { version = "2.7.0", features = ["OSX_10_14"] }

